Curs Creare Site de Prezentare
Curs Realizare Magazin Online
Curs Promovare google ADS

PrestaShop 1.7 is moving to Symfony 3.4 and PHP 5.6 …

1/10/2018 · Of course, we recommend that you run your PrestaShop install on the latest version of PHP. PrestaShop 1.7.0 to 1.7.3 is compatible with PHP 7.1 and PrestaShop 1.7.4 will be compatible with PHP 7.2. And for PrestaShop developers, Symfony 3.4 and PHP 5.6 means that now you can use all the new features from PHP 5.5 and 5.6: generators, finally in …

Sursa: http://build.prestashop.com/news/prestashop-1-7-is-moving-to-symfony-3-4-and-php-5-6/

Best 759+ PrestaShop Themes

PrestaShop is open-source, so you can download PrestaShop 1.7 version and fine-tune it according to your preferences. And if you have any questions about PrestaShop installation and customization, feel free to use the PrestaShop knowledge base. Also, TemplateMonster’s Template Tuning team will always assist you whenever you need any extra …

Sursa: https://www.templatemonster.com/prestashop-themes.php

Finding your Version Information in PrestaShop 1.6 …

If you are troubleshooting a problem or planning modifications for your PrestaShop 1.6 installation, then you should know your version information. Luckily, finding the version and server information is a simple task. This tutorial walks you through finding the version that you are using.

Sursa: https://www.inmotionhosting.com/support/prestashop-16/get-started/version-info-prestashop16

[DOC-244070] PHP version

Good morning and happy new year to you all. **I am running PRESTASHOP version 1.7.2.4. My ISP is asking me make the PHP version upgrade from 5.6 to 7.2.

Sursa: http://forge.prestashop.com/browse/DOC-244070

System requirements for PrestaShop 1.7 :: PrestaShop …

= Recommended version Yes = Supported No = Not supported. PrestaShop needs a few additions to PHP and MySQL in order to fully work. Make sure that your PHP configuration has the following extensions and settings configured: Extensions. CURL. The Client URL extension is used to download remote resources like modules and localization packages. DOM.

Sursa: https://devdocs.prestashop.com/1.7/basics/installation/system-requirements/